.a12pt {
	font-family: "Arial", "新細明體";
	font-size: 12pt;
	line-height: 17pt;

}
.a10pt {
	font-family: "Arial", "新細明體";
	font-size: 10pt;
}
.a10ptred {
	font-family: "Arial", "新細明體";
	font-size: 10pt;
	color: #FF0000;
}
.a6pt {
	font-family: "Arial", "新細明體";
	font-size: 6px;
	color: #FFFFFF;
}
